.header-icon{
	float:right
}

.nav-menu{
	float:right;
}

.header-social{
	float:left;
}

.header-search-toggle{
	float:left;
}

.nav-menu-content .sub-menu,
.nav-menu-content .children {
	right:0;
	left:auto;	
}

.nav-menu-content .sub-menu ul,
.nav-menu-content .children ul {
	right:100%;
	left:auto;
	
}

.megamenu .sub-menu{
	left:0;
}

.megamenu .sub-menu ul{
	right:auto;
}